ARPTABLES-LEGACY-RESTORE(8)

NAME
arptables-legacy-restore - Restore ARP Tables

SYNOPSIS
arptables-legacy-restore

DESCRIPTION

arptables-legacy-restore is used to restore ARP Tables from data specified on STDIN. Use I/O redirection provided by your shell to read from a file

BUGS
None known as of arptables-legacy-0.0.3.3 release

AUTHOR
Jochen Friedrich <jochen@scram.de>

SEE ALSO
arptables-legacy-save(8), arptables-legacy(8)